a	{color: #336699; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none;}
a:hover {color: #a5b5c6}
h1 	{color: #000066; 
	font-family: "Times New Roman", Times, serif; 
	font-size: 16pt;  
	font-style: normal;
	font-weight: bold;}
h2 	{color: #000066; 
	font-family: "Times New Roman", Times, serif; 
	font-size: 16pt;  
	font-style: normal;
	font-weight: bold;}
h3 	{color: #000066; 
	font-family: "Times New Roman", Times, serif; 
	font-size: 14pt;  
	font-style: normal;
	font-weight: bold;}
h4 	{color: #000066; 
	font-family: "Times New Roman", Times, serif; 
	font-size: 12pt;  
	font-style: normal;
	font-weight: bold;}
h5 	{color: #000066; 
	font-family: "Times New Roman", Times, serif; 
	font-size: 9pt;  
	font-style: normal;
	font-weight: bold; 
	text-align: center;}
hr 	{color: #336699;}
p 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;}
blockquote {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;}
dl 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;}
ol 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;}
ul 	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;}
.translation
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	 
font-size: 80%; color: #404040; 
	 font-style: italic;
	 margin: 0px 24px 0px 24px;} 
.small {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;}
.guest {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #008000}
.issacon {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;  
	color: #000080}
.musing {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;  
	color: #800080}
.paper {font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #800000}
.right {  text-align: right; margin-bottom: 10px}
